<?php
#Made By: AngelOfFaith
#URL: http://coder-lib.ru
#ICQ: 410755038
#Mail: angeloffaith@inbox.ru
#Скпри запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат автору, тоесть мне!
#З.Ы. Уважайте авторские права

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Онлайн город'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();
aut();

$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){


echo'<font color="red">Охота/Рыбалка</font><br/>';
echo'Здесь ты можешь порыбачить и поохотится<br/>';
echo'&#187; <a href="eda.php">Поесть</a><br/>';
echo'&#187; <a href="bazar.php">Рынок</a><br/>';
echo'&#187; <a href="ohota.php">Охота</a><br/>';
echo'&#187; <a href="snar.php">Снаряжение</a><br/>';
echo'&#187; <a href="fishing.php">Рыбалка</a><br/>';
echo'Только сильно не усердствуй, а то можно и на денежку попасть';




echo '<div class="msg"><a href="index.php">В город</a></div>';
}else{
echo '<div class="msg">Город закрыт администратором!</div>';
};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>